## jabberd2 2.2.17

=== debian/changelog ===
jabberd2 (2.2.17-1build1) trusty; urgency=low

  * No change rebuild against db 5.3.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 02 Nov 2013 17:09:43 +0000

jabberd2 (2.2.17-1) unstable; urgency=low

  * New upstream version (Closes: #637112, #547767).
  * New version patches user security hole (Closes: #685666).
  * debian/init: added Should-Start/Should-Stop dependency for MySQL
    (Closes: #673243).
  * debian/watch: updated URL (Closes: #543415).
  * debian/dirs, debian/postinst: removed /var/run/jabber2 (Closes: #689538).
  * debian/component.d: removed 20resolver. Resolver is not included anymore
    (Closes: #689539).
  * Added myself to uploaders list (Closes: #589304).
  * debian/init, debian/component.d/*: Make less bashish.
  * debian/control: Remove inactive uploaders from list.
  * Make it a debhelper package:
    + debian/rules: dh compliant.
    + debian/install: file created. Needed for rules.
    + debian/default: made some corrections and comments.
    + debian/control: remove hardening-includes.
    + debian/lintianoverride: added *-has-useless-call-to-ldconfig.
  * debian/TODO: updated.
  * debian/prerm: removed because not needed.
  * debian/control: moved adduser from Depends to Pre-Depends.
  * debian/copyright: new format, updated maintainer information.
  * debian/TODO: added file.
  * Removed CVE-2011-1755.dpatch. Is now included in upstream source.
  * Removed implicit-pointer-conversion.dpatch. Is now included in 
    upstream source.
  * debian/control: changed homepage URL.
  * debian/control: changed debhelper dependency to >= 9.0.0.
  * debian/control: added ${misc:Depends} to binairy packages.
  * debian/control: added Vcs-git and Vcs-Browser tags.
  * debian/control: added hardening-includes to dependecies.
  * debian/init: added Description tag.
  * debian/init, debian/component.d/*: added status option.
  * debian/init, debian/default: removed resolver entries.
  * debian/rules: removed unrecognized enable-sasl and disable-rpath 
    options and added --with-sasl=gsasl option to configure.
  * debian/rules: include hardening options.
  * debian/rules: added build-arch, build-indep.
  * Now quilt 3.0 compatible. 
  * debian/preinst, debian/postrm: removed resolver entries.
  * debian/lintian-overrides: overrides false positives.
  * Added patches man_hypen.diff, sm_typo.diff and usr_etc.diff.
  * Add patch to remove config.guess and config.sub from upstream.
    debian/rules: remove 'rm config.guess and config.sub'.
  * Bumped up Standards Version to 3.9.4.
  * Bumped up debhelper to 9.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Wed, 16 Jan 2013 10:00:41 +0100

jabberd2 (2.2.8-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621606).

 -- Luk Claes <luk@debian.org>  Wed, 22 Jun 2011 08:14:00 +0200

jabberd2 (2.2.8-2.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Prevent entity expansion in order to prevent about
    the billion laughs DoS attack (CVE-2011-1755.dpatch).

 -- Nico Golde <nion@debian.org>  Mon, 30 May 2011 23:40:50 +0200

jabberd2 (2.2.8-2) unstable; urgency=low

  * Deletes resolver configuration files (Closes: #528105).

 -- Jorge Salamero Sanz <bencer@debian.org>  Sun, 24 May 2009 01:21:47 +0100

jabberd2 (2.2.8-1) unstable; urgency=low

  * New Upstream Version (Closes: #525417).
  * Added a implicit-pointer-conversion patch (Closes: #525878).
  * Added Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org> as Uploader.
  * Build-Depends on libgsasl7-dev >= 0.2.27 (Closes: #525239).

 -- Jorge Salamero Sanz <bencer@debian.org>  Fri, 01 May 2009 14:39:42 +0100

jabberd2 (2.2.7.1-2) unstable; urgency=low

  * Added missing build dependency on libudns-dev (Closes: #524581).

 -- Jorge Salamero Sanz <bencer@debian.org>  Sat, 18 Apr 2009 12:35:54 +0100

jabberd2 (2.2.7.1-1) unstable; urgency=low

  * New upstream release (Closes: #494628).
  * New maintainer Debian XMPP Maintainers.
  * Changed build-dep to libdb-dev (Closes: #515859).
  * Bumped to debhelper 7 and Standards-Version.
  * Merged Ubuntu fix for the pidpath creation and chown.
  * rules: Added libtoolize call (jabberd2 ships with an older ltmain.sh
    version that conflicts with the current libtool version).

 -- Jorge Salamero Sanz <bencer@debian.org>  Fri, 17 Apr 2009 16:39:07 +0100

jabberd2 (2.1.24.1-1) unstable; urgency=low

  * New upstream release (Closes: #403750).
    + photo support in mod_iq_vcard included (Closes: #311170).
    + c2s no longer crashes when speaking ssl to the tls port 
      (Closes: #245306).
  * Packaging is completly new almost from scratch:
    * Multiple binaries packages merged into a single binary with support for
      all databases and auth methods 
      (Closes: #386900, #414152, #406459, #357733, #386653, #406460).
    * compat: updated to version 5.
    * control: no longer depends on jabber-common (Closes: #324829).
    * control: updated to libpq-dev (Closes: #409765).
    * control: built against libgsasl (Closes: #402498).
    * control: Homepage field.
    * copyright: completly new file.
    * default, [pre|post]scripts: daemons run as jabber:jabber
      (Closes: #440302).
    * dirs, docs: updated with minor changes.
    * init: updated to use LSB headers.
    * lintian-overrides: jabberd2 is licensed with the openssl exception.
    * logrotate: logs are rotated (Closes: #345212).
    * watch: new watch file with the new upstream authors. 
    * patches:
      + change PKGNAME from jabberd to jabberd2.
      + change defaults paths to LSB compatible.

 -- Jorge Salamero Sanz <bencer@debian.org>  Fri, 04 Apr 2008 09:59:47 +0000

jabberd2 (2.0s11-1) experimental; urgency=low

  * New upstream release (closes: #357874).
  * Add myself to the uploaders list.
  * Ack NMU (thanks Clément).

 -- Andres Salomon <dilinger@debian.org>  Fri, 16 Jun 2006 01:58:46 +0000

jabberd2 (2.0s10-1.1) experimental; urgency=high

  * Non-maintainer upload

