=== debian/rules ===
#!/usr/bin/make -f
# rules to package jabberd2

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# Use debhelper's dh
%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=\$${prefix}/sbin \
		--sysconfdir=/etc/jabberd2 \
		--program-prefix=jabberd2- \
		--enable-ssl \
		--enable-mysql \
		--enable-pgsql \
		--enable-sqlite \
		--enable-db \
		--enable-ldap \
		--enable-pam \
		--enable-pipe \
		--enable-anon \
		--enable-fs \
		--with-sasl=gsasl

override_dh_auto_install:
	dh_auto_install

	# remove *.la files. Do not ship them.
	rm `find  debian/jabberd2 -name '*.la'`

	# remove jabberd wrapper, we use lsb init scripts
	rm debian/jabberd2/etc/jabberd2/jabberd.cfg
	rm debian/jabberd2/usr/sbin/jabberd2-jabberd

	rm debian/jabberd2/etc/jabberd2/*.dist 
	rm debian/jabberd2/etc/jabberd2/templates/*.dist

override_dh_fixperms:
	dh_fixperms

	chmod 755 debian/jabberd2/etc/jabberd2/component.d/*
