=== debian/watch ===
version=3
https://github.com/jabberd2/jabberd2/downloads .*/jabberd-(.*).tar.xz
