## jabberd2 2.3.3

=== debian/changelog ===
jabberd2 (2.3.3-3ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/rules: Build with -O2 on ppc64el, as jabberd2 doesn't support -O3.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 02 Aug 2015 01:35:28 -0400

jabberd2 (2.3.3-3) unstable; urgency=low

  * Replace libmysqlclient15-dev with libmysqlclient-dev.  Closes: #790452.
  * Put systemd service files in /lib/systemd/system (lintian
    systemd-service-file-outside-lib).

 -- Simon Josefsson <simon@josefsson.org>  Fri, 31 Jul 2015 17:45:16 +0200

jabberd2 (2.3.3-2ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/rules: Build with -O2 on ppc64el, as jabberd2 doesn't support -O3.
  * Build-depend on libmysqlclient-dev instead of libmysqlclient15-dev.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 10 May 2015 18:13:46 +0100

jabberd2 (2.3.3-2) unstable; urgency=low

  [ Simon Josefsson ]
  * Drop obsolete --with-sasl from debian/rules.
  * Bump dependency on gsasl to 1.4.0, needed by configure.ac.
  * Build-depend on check to get self-tests.
  * Fix watch file.

  [ Willem van den Akker ]
  * debian/patches/clang_FTBFS_Wreturn-type.diff: Drop patch (Thanks
    to Nicolas Sévelin-Radiguet).  Closes: #742748.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 29 Apr 2015 16:41:27 +0200

jabberd2 (2.3.3-1) unstable; urgency=low

  [ Simon Josefsson ]
  * debian/NEWS: Upgrade instructions moved from UPGRADE to NEWS.
  * Build-depends on dh-systemd and build --with systemd.
  * Improve debian/copyright.
  * debian/README.source: Explain branches and upstream source confusion.
  * debian/gbp.conf: Make use of pristine-tar and set upstream branch.
  * debian/watch: Drop dfsg file mangle.
  * debian/lintian-overrides: Update.
  * Build --without-subst (doesn't appear to be necessary).
  * Drop build-depends on autotools-dev, automake and libtool (we
    use dh-autoreconf).

  [ Willem van den Akker]
  * New upstream version.
  * debian/patches/*: updated for new version.
  * debian/patches/sm_typo: removed. Fixed upstream.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Wed, 22 Apr 2015 10:27:47 +0200

jabberd2 (2.2.17+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.
  * Add debian/gbp.conf and update debian/README.source.
  * Update Standards-Version from 3.9.5 to 3.9.6.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 22 Apr 2015 09:37:54 +0200

jabberd2 (2.2.17+dfsg1-1) experimental; urgency=medium

  [ Simon Josefsson ]
  * debian/copyright: updated (Thanks to Simon Josefsson).
  * debian/watch: updated link (Thanks to Simon Josefsson).
  * Repackaged tarball without non-free docs/code/jquery.js. Closes: #742894.
  * Use dversionmangle in watch file.
  * Add shlib-calls-exit and spelling-error-in-copyright to lintian-overrides.
  * Add debian/README.source.
  * Make --twice builds work (added debian/source/options).

  [ Willem van den Akker ]
  * Bump standards to 3.9.5 (no changes).
  * debian/control: added Simon Josefsson to uploaders.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Tue, 05 Aug 2014 09:14:47 +0200

jabberd2 (2.2.17-2) unstable; urgency=low

  * debian/init: added init-functions to the script.
  * Correct compiling with Clang. Added patch clang_FTBFS_Wreturn-type.diff. 
    Thanks to Nicolas Sévelin-Radiguet (Closes: #742748).

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Fri, 26 Jul 2013 07:59:06 +0200

jabberd2 (2.2.17-1ubuntu1) utopic; urgency=medium

  * Build with -O2 on ppc64el, as jabberd2 doesn't support -O3.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 18 Oct 2014 01:21:38 -0400
