=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Uploaders: Willem van den Akker <wvdakker@wilsoft.nl>
-Build-Depends: debhelper (>= 9), autotools-dev, automake, libtool, libssl-dev, libgsasl7-dev (>= 0.2.27), 
- libdb-dev, libpam0g-dev, libmysqlclient15-dev, libpq-dev, libldap2-dev, libsqlite3-dev, libidn11-dev, libexpat1-dev, 
- libudns-dev, dh-autoreconf
-Standards-Version: 3.9.4
+Uploaders: Willem van den Akker <wvdakker@wilsoft.nl>, Simon Josefsson <simon@josefsson.org>
+Build-Depends: debhelper (>= 9), dh-systemd (>= 1.5), dh-autoreconf,
+ libssl-dev, libgsasl7-dev (>= 1.4.0), libdb-dev, libpam0g-dev,
+ libmysqlclient-dev, libpq-dev, libldap2-dev, libsqlite3-dev,
+ libidn11-dev, libexpat1-dev, libudns-dev, check
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-xmpp/jabberd2.git
 Vcs-Git: git://anonscm.debian.org/pkg-xmpp/jabberd2.git
 Homepage: http://jabberd2.org/
