=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,15 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
+DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
+ifneq (,$(filter $(DEB_HOST_ARCH),ppc64el))
+  export DEB_CFLAGS_MAINT_STRIP  = -O3
+  export DEB_CFLAGS_MAINT_APPEND = -O2
+endif
+
 # Use debhelper's dh
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --with systemd
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -26,7 +32,7 @@
 		--enable-pipe \
 		--enable-anon \
 		--enable-fs \
-		--with-sasl=gsasl
+		--without-subst
 
 override_dh_auto_install:
 	dh_auto_install
