## jabberd2 2.3.4

=== debian/changelog ===
jabberd2 (2.3.4-1ubuntu2) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:26:27 +0000

jabberd2 (2.3.4-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/rules: Build with -O2 on ppc64el, as jabberd2 doesn't support -O3.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 17 Nov 2015 20:49:18 -0500

jabberd2 (2.3.4-1) unstable; urgency=low

  * New upstream version.
  * Depend on libhttp-parser-dev to enable new websocket support.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 Nov 2015 00:38:57 +0100
