=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9), dh-systemd (>= 1.5), dh-autoreconf,
  libssl-dev, libgsasl7-dev (>= 1.4.0), libdb-dev, libpam0g-dev,
  libmysqlclient-dev, libpq-dev, libldap2-dev, libsqlite3-dev,
- libidn11-dev, libexpat1-dev, libudns-dev, check
+ libidn11-dev, libexpat1-dev, libudns-dev, libhttp-parser-dev, check
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-xmpp/jabberd2.git
 Vcs-Git: git://anonscm.debian.org/pkg-xmpp/jabberd2.git
