=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,7 @@
 		--enable-pipe \
 		--enable-anon \
 		--enable-fs \
+		--enable-websocket \
 		--without-subst
 
 override_dh_auto_install:
