=== debian/watch ===
version=3
https://github.com/jabberd2/jabberd2/releases .*/archive/jabberd-(.*).tar.gz
