## jabberd2 2.4.0

=== debian/changelog ===
jabberd2 (2.4.0-3+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fixed offered SASL mechanism check (CVE-2017-10807)
    Thanks to Sergey Korobitsin for the report. (Closes: #867032)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 04 Jul 2017 16:42:15 +0200

jabberd2 (2.4.0-3) unstable; urgency=medium

  * Build-Depends on default-libmysqlclient-dev. Closes: #845857.
  * Build-Depends on libssl1.0-dev|libssl-dev until
    jabberd2 builds with OpenSSL 1.1.  Closes: #828360.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 27 Dec 2016 11:06:52 +0100

jabberd2 (2.4.0-2) unstable; urgency=medium

  * Don't fail if defaults file is removed.  Closes: #541743.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 25 Sep 2016 18:57:04 +0200

jabberd2 (2.4.0-1) unstable; urgency=low

  * New upstream version.
    - Adapt etc_dbpath.diff and pkgname.diff.
    - Add m4-ax_check_compile_flag.diff.
  * Use https URLs in Vcs-Browser and Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 18 Jul 2016 12:39:08 +0200
