=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: jabberd2
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Willem van den Akker <wvdakker@wilsoft.nl>, Simon Josefsson <simon@josefsson.org>
 Build-Depends: debhelper (>= 9), dh-systemd (>= 1.5), dh-autoreconf,
- libssl-dev, libgsasl7-dev (>= 1.4.0), libdb-dev, libpam0g-dev,
- libmysqlclient-dev, libpq-dev, libldap2-dev, libsqlite3-dev,
+ libssl1.0-dev | libssl-dev (<< 1.1.0~), libgsasl7-dev (>= 1.4.0), libdb-dev, libpam0g-dev,
+ default-libmysqlclient-dev, libpq-dev, libldap2-dev, libsqlite3-dev,
  libidn11-dev, libexpat1-dev, libudns-dev, libhttp-parser-dev, check
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-xmpp/jabberd2.git
-Vcs-Git: git://anonscm.debian.org/pkg-xmpp/jabberd2.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xmpp/jabberd2.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-xmpp/jabberd2.git
 Homepage: http://jabberd2.org/
 
 Package: jabberd2
