=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,6 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-
-DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
-ifneq (,$(filter $(DEB_HOST_ARCH),ppc64el))
-  export DEB_CFLAGS_MAINT_STRIP  = -O3
-  export DEB_CFLAGS_MAINT_APPEND = -O2
-endif
 
 # Use debhelper's dh
 %:
