## jabberd2 2.6.1

=== debian/changelog ===
jabberd2 (2.6.1-3build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:22:00 +0000

jabberd2 (2.6.1-3) unstable; urgency=medium

  * Update Vcs-Browser and Vcs-Git URLs to salsa.
  * Use libssl instead of libssl1.0.  Closes: #858935.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 22 Jan 2018 10:27:08 +0100

jabberd2 (2.6.1-2) unstable; urgency=medium

  * Remove trailing whitespace.
    Fix lintian file-contains-trailing-whitespace.
  * Bump debhelper compat to 11.
    - Remove build-depends on dh-systemd.
    - Drop dh-autoreconf.
  * Update Standards-Version from 4.0.0 to 4.1.3.
  * Use https in copyright file.
    Fix lintian insecure-copyright-format-uri.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 22 Jan 2018 09:27:08 +0100

jabberd2 (2.6.1-1) unstable; urgency=medium

  * New upstream version.
    - Adapt pkgname.diff.
  * Depend on lsb-base (fix lintian init.d-script-needs-depends-on-lsb-base).
  * Update Standards-Version from 3.9.8 to 4.0.0.
  * Add patches/systemd-bindsto.diff.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 09 Jul 2017 08:30:48 +0200

jabberd2 (2.5.0-2) unstable; urgency=medium

  * Drop Willem from the Uploaders list.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 04 Mar 2017 10:01:07 +0100

jabberd2 (2.5.0-1) unstable; urgency=medium

  * New upstream version.
    - Adapt pkgname.diff.
  * Clarify README.source a bit.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 04 Mar 2017 09:01:07 +0100
