=== debian/control ===
Source: jabberd2
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Simon Josefsson <simon@josefsson.org>
Build-Depends: debhelper (>= 11),
 libssl-dev, libgsasl7-dev (>= 1.4.0), libdb-dev,
 libpam0g-dev, default-libmysqlclient-dev, libpq-dev, libldap2-dev,
 libsqlite3-dev, libidn11-dev, libexpat1-dev, libudns-dev, libhttp-parser-dev,
 check
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/xmpp-team/jabberd2
Vcs-Git: https://salsa.debian.org/xmpp-team/jabberd2.git
Homepage: http://jabberd2.org/

Package: jabberd2
Architecture: any
Conflicts: jabberd2-bdb, jabberd2-mysql, jabberd2-pgsql, jabberd2-ldap-bdb, jabberd2-ldap-mysql, jabberd2-ldap-pgsql
Replaces: jabberd2-bdb, jabberd2-mysql, jabberd2-pgsql, jabberd2-ldap-bdb, jabberd2-ldap-mysql, jabberd2-ldap-pgsql
Pre-depends: adduser
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
Description: Jabber instant messenger server
 Jabber is a free instant messaging server based on XMPP.
 .
 This package contains Jabberd 2, the next generation of the Jabberd
 server. It has been rewritten from the ground up to be scalable,
 architecturally sound, and to support the latest protocol extensions
 coming out of the XSF.
