## jabberd2 2.7.0

=== debian/changelog ===
jabberd2 (2.7.0-9) unstable; urgency=medium

  * Drop Rules-Requires-Root: no.
  * Use watch v5.
  * B-D on libcrypt-dev.  Closes: #1106978.
  * Bump debian/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 13 Nov 2025 18:40:21 +0100

jabberd2 (2.7.0-8) unstable; urgency=medium

  [ Janitor ]
  * Remove unnecessary constraints

  [ Simon Josefsson ]
  * Standards-Version: 4.7.2.
  * Simplify user creation.  Closes: #1100030.
  * Run modern wrap-and-sort -satbk.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 22 Mar 2025 00:20:40 +0100

jabberd2 (2.7.0-7) unstable; urgency=medium

  * Upload to unstable.  Closes: #1073703.
  * docs: Ship README.md instead of now empty README.  Closes: #1004592.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 18 Jun 2024 16:47:55 +0200

jabberd2 (2.7.0-6) experimental; urgency=medium

  * Run wrap-and-sort -satbk.
  * Build-Depends on dh-sequence-movetousr, suggested by Helmut Grohne.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 18 May 2024 23:41:29 +0200

jabberd2 (2.7.0-5) unstable; urgency=medium

  [ Simon Josefsson ]
  * debian/patches/no-implicit-declarations2.patch: Add more tweaks.
  * Use libidn-dev instead of libidn11-dev.
  * Bump Standards-Version from 4.6.1 to 4.7.0.
  * Bump debian/* copyright years to 2024.
  * Fix watch file (GitHub layout change).

  [ Steve Langasek ]
  * debian/patches/no-implicit-declarations.patch: add missing includes.
    Closes: #1067259.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Apr 2024 08:20:40 +0200

jabberd2 (2.7.0-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * Update dependencies from libgsasl7-dev to libgsasl-dev
    (Closes: #1042520, 1051175)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Sep 2023 21:17:04 +0200

jabberd2 (2.7.0-4) unstable; urgency=medium

  * [9a666cd] Use Standards-Version: 4.6.1.
  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 06 Jun 2022 14:08:22 +0200

jabberd2 (2.7.0-3) experimental; urgency=medium

  * [113d65b] Use Standards-Version: 4.5.1.
  * [f20ea01] Use gbp dch id-length.
  * [c061b80] Use v4 watch file.
  * [95cabf7] Drop patches/mariadb10.3.diff since it was merged upstream.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Aug 2021 18:17:30 +0200

jabberd2 (2.7.0-2) unstable; urgency=medium

  [ Simon Josefsson ]
  * Update standards version to 4.5.0.
  * Bump debhelper from old 12 to 13.
  * Rules-Requires-Root: no.
  * Update shlib-calls-exit to exit-in-shared-library.
  * Wrap-and-sort.
  * Use package-has-unnecessary-activation-of-ldconfig-trigger
    instead of obsolete postrm-has-useless-call-to-ldconfig and
    postinst-has-useless-call-to-ldconfig.
  * Pre-[dD]epends typo.
  * Add ${misc:Pre-Depends}.

  [ Debian Janitor <janitor@jelmer.uk> ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 Nov 2020 21:11:37 +0100

jabberd2 (2.7.0-1) unstable; urgency=medium

  * New upstream version.
    - Adapt pkgname.diff.
    - Drop patches/systemd-bindsto.diff (fixed upstream).  Closes: #857191.
    - Drop debian/patches/openssl11.diff (fixed upstream).
    - Fixes MySQL build problems.  Closes: #917758
  * Update Standards-Version from 4.1.3 to 4.3.0.
  * Rename tag in debian/source/lintian-overrides.
  * Drop trailing whitespace in debian/changelog.
  * Fix typo in debian/patches/man_hypen.diff.
  * Use https for Homepage: URL.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 28 Jan 2019 22:29:15 +0100

jabberd2 (2.6.1-4) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with libmariadb 10.3. Closes: #917758.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 29 Jan 2019 00:41:56 +0300
