=== debian/control ===
Source: jabberd2
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-movetousr,
 check,
 default-libmysqlclient-dev,
 libcrypt-dev,
 libdb-dev,
 libexpat1-dev,
 libgsasl-dev,
 libhttp-parser-dev,
 libidn-dev,
 libldap2-dev,
 libpam0g-dev,
 libpq-dev,
 libsqlite3-dev,
 libssl-dev,
 libudns-dev,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/xmpp-team/jabberd2
Vcs-Git: https://salsa.debian.org/xmpp-team/jabberd2.git
Homepage: https://jabberd2.org/

Package: jabberd2
Architecture: any
Conflicts:
 jabberd2-bdb,
 jabberd2-ldap-bdb,
 jabberd2-ldap-mysql,
 jabberd2-ldap-pgsql,
 jabberd2-mysql,
 jabberd2-pgsql,
Replaces:
 jabberd2-bdb,
 jabberd2-ldap-bdb,
 jabberd2-ldap-mysql,
 jabberd2-ldap-pgsql,
 jabberd2-mysql,
 jabberd2-pgsql,
Pre-Depends:
 adduser (>= 3.145),
 ${misc:Pre-Depends},
Depends:
 lsb-base,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Jabber instant messenger server
 Jabber is a free instant messaging server based on XMPP.
 .
 This package contains Jabberd 2, the next generation of the Jabberd
 server. It has been rewritten from the ground up to be scalable,
 architecturally sound, and to support the latest protocol extensions
 coming out of the XSF.
