=== debian/watch ===
Version: 5
Template: Github
Owner: jabberd2
Project: jabberd2
